~ubuntu-branches/debian/sid/pulseaudio/sid

Viewing all changes in revision 49.

  • Committer: Package Import Robot
  • Author(s): Felipe Sateler
  • Date: 2015-07-31 19:53:59 UTC
  • Revision ID: package-import@ubuntu.com-20150731195359-956moougbsgko58a
Tags: 6.0-3
* Do not build bluez4 module, it is no longer available.
  Closes: #788293
* Pass --disable-hal-compat to configure instead of building a module we do
  not install
* Use dh-exec instead of manual .install mangling
* Do not use dh_installman to install manpages, upstream already installs
  them correctly.
* libpulse-dev: drop Depends on libavahi-client-dev
* debian/rules: use DEB_DH_INSTALL_SOURCEDIR instead of deprecated DEB_DH_INSTALL_ARGS
* Install (but not enable) systemd user units on linux archs.
  Closes: #794226

expand all expand all

Show diffs side-by-side

added added

removed removed

Lines of Context: